html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
body{font:13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted invert}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}

/* Light Blue:b0d6ee | Light Green:c2e487 */
/* Dark  Blue:1a7eb8 | Dark  Green:70b900 */
body{ color:#454545; background:#1a1a1a url(../img/background.png) repeat-x; }

/* Anchors */
a:link, a:visited{ cursor:pointer; color:#0058BE; outline:none; text-decoration:none; }
a:hover{ cursor:pointer; color:#555555; outline:none; text-decoration:none; }
a:active{ cursor:pointer; color:#0975DA; outline:none; text-decoration:none; }

#body_bar{ background-color:#70b900; height:3px; }
#header{ height:88px; position:relative; }
#site_title{ background:url(../img/logo.png) no-repeat; position:relative; top:18px; left:485px; text-indent:-9999px; width:465px; height:100px; }
#navigation{ background:#70b900 url(../img/bg_navigation.png) no-repeat top left; height:60px; }
	.nav_current{ color:#37322d !important; }
	#navigation h2{ display:none; }
	#navigation	ul{ list-style:none; position:relative; top:18px; }
	#navigation ul li{ display:inline; }
	#navigation ul li a{ color:#fff; display:inline-block; font-weight:bold; text-decoration:none; }
	#navigation a:hover{ color:#37322d; }

#description{ background:#c2e487 url(../img/bg_description.png) repeat-x bottom left; position:relative; height:160px; }
	#description_text{ margin:10px; }	
	#description_text h3{ margin-bottom:5px; }
	#description_text p{ margin-bottom:0; }
	#description_ad{ margin:10px auto 0 auto; text-align:center; }	

#content{ background:#ffffff url(../img/bg_content.png) no-repeat bottom left; }
	#content_main{ padding-bottom:20px; }
	#content_side{}
		#content_side h5{ border-bottom:1px solid #e5e5e5; }
		#latest_xp{ list-style-image:url(../img/icon_xp.png); margin-left:16px; }
		#latest_vista{ list-style-image:url(../img/icon_vista.png); margin-left:16px; }
		#latest_win7{ list-style-image:url(../img/icon_win7.png); margin-left:16px; }
		#latest_linux{ list-style-image:url(../img/icon_linux.png); margin-left:16px; }
#bottom{ display:block; margin-bottom:10px; }

/* News / Side */
.block_ad{ background-color:#fefefe; margin-top:10px; margin-right:10px; padding:0; }
.block_ad h5{ margin-right:14px; margin-bottom:4px; margin-left:14px; }

.block{ background:#fefefe url(../img/bg_block.png) repeat-x left top; border:1px solid #9e9e9e; margin:10px 10px 10px 0; overflow:auto; padding:10px 14px 0 14px; }

.content{ border:1px solid #9e9e9e; margin:10px 0 10px 10px; overflow:auto; padding:10px 14px 0 14px;}
.content h2{}

.topic_title{ border-bottom:1px solid #9e9e9e; margin-bottom:10px; padding:4px 10px 4px 0; }
.topic_title h3{ font-size:145%; font-weight:bold; margin:0; text-transform:uppercase; }
        .content h3 a:link,
        .content h3 a:visited{ color:#000000; }
        .content h3 a:hover{ color:#0058BE; }
 span.meta{ color: #525151; display: block; font-size: 1.1em; padding: 3px 0 5px; width: 100%; }

.topic_footer{ font-size:90%; border-top:1px solid #e5e5e5; margin-top:1.25em; padding:4px; }
	.topic_footer div{ height:20px; padding:8px; }

.block{ display:block; }
	.block ul li{ font-size:90%; margin:0 0 10px 14px; }
		.block a:link,
		.block a:visited{ border-bottom:1px dotted #555555; }
		.block a:hover{ border-bottom:1px solid #b9b9b9; }
		.block a:active{ border-bottom:1px solid #71b004; }

/* Download Filter */
#download_filter table{ border:1px solid #e5e5e5; clear:both; margin:0; width:100%; }
#download_filter table tr td{ background-color:#ffffff; border-top:1px solid #d3d3d3; padding:5px; }
#input_buttons{ float:right; padding-top:5px; }
	#input_buttons input{ margin-bottom:2em; padding:2px 3px; width:75px; } 

.filter_offset{ width:200px; }
.checkbox{ display:inline; margin:0 1em; }
/* Download Drivers */
#download_drivers{ clear:both; width:500px; margin-left:auto; margin-right:auto; }
	#download_drivers tr td{ padding:0.2em; }
	#download_drivers h4{ position:relative; }
	#download_drivers h4 span{ font-size:0.8em; position:absolute; left:175px; }
	#download_drivers thead tr td{ border-bottom:1px solid #555555; text-align:center; }
	
	#download_drivers .os{ margin-left:5px; }
	#download_drivers .size{ text-align:right; }
	#download_drivers .whql{ text-align:center; }
	#download_drivers .count{ text-align:right; padding-right:12px; }

.driver_title{ font-weight:bold; font-size:1.2em; padding-top:10px; }
	.driver_title td{ border-bottom:1px solid #999; padding-top:1em !important; }
.odd td{ background-color:#F7F7F7; }
.even td{ background-color:#E8E8E8; }

#pagination{ font-size:1.2em; margin:3em 0 1em; text-align:center; }
#pagination .current{ background-color:#24537C; border:1px dotted #FFFFFF; color:#FFFFFF; margin:2px; padding:2px 8px; }
#pagination ul li{ display:inline; margin:0; }
#pagination ul li a{ background-color:#FFFFFF; border:1px dotted #0066CC; color:#0088CC; margin:2px; padding:2px 8px; }
#pagination ul li a:hover{ background-color:#0066CC; border:1px dotted #FFFFFF; color:#FFFFFF; }
#page_count{ font-size:0.7em; font-weight:bold; }
/* Enhancer */
#enhancer{}
	#enhancer select, .submit, .reset{ display:inline; width:105px; }
	#enhancer .heading{ background-color:#C2E487; border-top:1px solid #9e9e9e; border-bottom:1px solid #9e9e9e; color:#004831; font-weight:bold; text-align:center; }
	#enhancer .column-1{ padding:10px; text-align:center; width:115px; }
	#enhancer .column-2{ text-align:left; width:115px; }
	#enhancer .column-3{ text-align:left; width:auto; }
	#enhancer .footing{ height:25px; }
/* About Us */
#paypal{ text-align:center; width:100%; }
#paypal input{ border:1px solid #D2D2D0; color:#232323; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; padding:3px; width:75px; }
#paypal input.button{ background-color:#C2E487; border:0px none; font-size:11px; margin-left:14px; padding:3px 6px; width:150px; }
#paypal input.button:hover{ background-color:#232323; color:#FFFFFF; }
#map{ border:1px solid #555555; width:598px; height:400px; }
/* Generic */
.b { font-weight:bold; }
.left{ text-align:left; }
.right{ text-align:right; }
.center{ text-align:center; }
.hide{ display:none; }
.fl{ float:left; }
.fr{ float:right; }

.red{ color:#ff0000; }
.lred {color:#aa0000; }

/* Messages */
.error, .notice, .success{ border:2px solid #ddd; margin-bottom:1em; padding:.9em; }
.error{ background:#fbe3e4; border-color:#fbc2c4; color:#d12f19; }
.notice{ background:#fff6bf; border-color:#ffd324; color:#817134; }
.success{ background:#e6efc2; border-color:#c6d880; color:#529214; }
.error a{ color:#d12f19; }
.notice a{ color:#817134; }
.success a{ color:#529214; }
.error ul, .notice ul, .success ul{ margin:0; }

/* IPB 3.0.X */
pre.prettyprint{padding:5px;background:#f8f8f8;border:1px solid #c9c9c9;overflow:auto;margin-left:10px;font-size:11px;line-height:110%;max-height:300px}
p.citation{background:#d3e9dc url(http://www.laptopvideo2go.com/forum/public/style_images/master/citation_bg.png) no-repeat right;color:#2b3730;font-size:0.9em;font-weight:bold;border-width:1px 1px 0 3px;border-style:solid;border-color:#6fa987;padding:5px 8px;margin-bottom:0;}
div.blockquote{background:#f3f9f6;font-size:0.9em;border-width:1px 1px 1px 3px;border-style:solid;border-color:#6fa987;margin:0px;margin-top:0px}
div.blockquote p.citation{background-color:#e5d2e9;color:#413544;border-color:#ae7eb9}
div.blockquote div.blockquote{background:#f9f5fa;font-size:1em;border-color:#ae7eb9;margin:-0px 15px 0px 15px}
div.blockquote div.blockquote p.citation{background-color:#e9e7d1;color:#474534;border-color:#b2ab72}
div.blockquote div.blockquote div.blockquote{background:#f9f8f3;border-color:#b2ab72}
div.blockquote p.citation{margin:6px 15px 0 15px;font-size:1em}
div.quote{padding:12px}
div.quote p.blockquote{margin-left:-12px}
cite{display:block;font-weight:bold}
blockquote cite{font-size:1em}